Subject: Intel 4004 was: New To List and PDP8 Question

From: "Dwight K. Elvey" <[email-masked]>
Date: Mon Mar 10 11:31:00 2003

>From: "Bill Kotaska" <[email-masked]>
>
>Hello,
>I am new to this group but have been reading the posts occasionally before
>finally joining. The site comes up alot when searching for info on old
>machines. I am interested in any type of old computer especially the single
>board trainer types from the early days of the microprocessors. I have built
>my own trainer based on the Intel 4004/4040 and have started to put a web site
>together with pics and info. It is in the early stages though -
>http://home.earthlink.net/~bkotaska/mcs4_micro.htm . 
>

---snip---

Hi
 I have a SIM4 but mine doesn't have the nice LCD read out that
yours has. I wrote an assembler as well. Mine is single pass
but I can still do forward references by having the lables self
resolve them selves as their location is assigned. I also have
a simualtor that I wrote. It is built around the SIM4 board.
Most 4004 systems have a lot of hardware dependencies since
not all used things like the 4002's for RAMs or the normal
I/O methods.
Dwight

---

From: "Bill Kotaska" <[email-masked]>
Date: Tue Mar 11 22:21:00 2003

----- Original Message -----
From: "Dwight K. Elvey" <[email-masked]>
To: <[email-masked]>
Sent: Monday, March 10, 2003 11:26 AM
Subject: Intel 4004 was: New To List and PDP8 Question

> a simualtor that I wrote. It is built around the SIM4 board.
Wow Dwight, a real SIM4. Is it the -01 or -02. I think the main difference
was the number of PROMs it would hold. Do you also have the box with the
mating connectors? I think it was used to interface the SIM4 to another
board for programming 1702s. Oh what THESE would fetch on eBay. All joking
aside, I hope you wouldn't do that. I know I couldn't.
> not all used things like the 4002's for RAMs or the normal
I toyed with the idea of making a SIM4 clone but I would have had to do too
many part substitutions. It wouldn't have been much of a clone. And I still
wouldn't have been able to execute out of RAM.
Right?

Bill